Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1538349 - [SCVMM] Destination placement_host_name not provided
Summary: [SCVMM] Destination placement_host_name not provided
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.3
Assignee: Adam Grare
QA Contact: Leo Khomenko
URL:
Whiteboard: provision:scvmm:auto
Depends On: 1514986
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-24 21:38 UTC by Satoe Imaishi
Modified: 2018-02-28 13:13 UTC (History)
7 users (show)

Fixed In Version: 5.8.3.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1514986
Environment:
Last Closed: 2018-02-28 13:13:50 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0374 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2018-02-28 18:04:37 UTC

Comment 2 CFME Bot 2018-01-25 19:26:38 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/b913a112ba30f9f7f46a975ed21890fee3738e98

commit b913a112ba30f9f7f46a975ed21890fee3738e98
Author:     Daniel Berger <djberg96@gmail.com>
AuthorDate: Thu Nov 30 13:41:56 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jan 25 14:22:03 2018 -0500

    Merge pull request #53 from agrare/bz_1514986_scvmm_host_maintenance_mode
    
    Fix host maintenance mode
    (cherry picked from commit 25c23270a6e3c2840b1d5d69da36d6d0652c5e38)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1538349

 .../manageiq/providers/microsoft/infra_manager/refresh_parser.rb    | 6 +++++-
 .../manageiq/providers/microsoft/infra_manager/refresher_spec.rb    | 3 ++-
 2 files changed, 7 insertions(+), 2 deletions(-)

Comment 5 errata-xmlrpc 2018-02-28 13:13:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0374


Note You need to log in before you can comment on or make changes to this bug.